**********Copyright and Creativity: Evidence from Italian Opera in the Napoleonic Age
**********Authors: Michela Giorcelli (UCLA and NBER) and Petra Moser (NYU-Stern, NBER and CEPR)
**********Date: March 2020

***Appendix Figure A6: Pre-1801 Counts of Theaters and Seats per City
clear all
set more off

use "~/Dropbox/opera replication/replicationfiles/final submission march 2020/datasets/theaters_1800.dta", clear

***PANEL A: THEATERS PER CITY IN 1800
graph bar theaters, over(city, sort(1) descending label(angle(45))) graphregion(color(white))  ytitle("Theaters in 1800") bar(1, color(gray))


***PANEL B: SEATING CAPACITIES PER CITY IN 1800
graph bar theater_seats, over(city, sort(1) descending label(angle(45))) graphregion(color(white)) ytitle("Theaters' Seats in 1800") bar(1, color(gray))

