**********Copyright and Creativity: Evidence from Italian Opera in the Napoleonic Age
**********Authors: Michela Giorcelli (UCLA and NBER) and Petra Moser (NYU-Stern, NBER and CEPR)
**********Date: March 2020

***Appendix Table A1: Repeat Performance with (Shaded) and without Copyrights
clear all
set more off

use "~/Dropbox/opera replication/replicationfiles/final submission march 2020/datasets/repeat_performance_state_1781_1820.dta", clear

gen copyright=(year>=1801)

local variables d_modena d_parma gd_tuscany lombardy sardinia venetia two_sicilies papal_state

foreach variable of local variables {
bys state copyright: egen sum_`variable'=sum(`variable') 
}

***Panel A: 1781-1800
bys state: sum sum_d_modena sum_d_parma sum_gd_tuscany sum_lombardy sum_sardinia sum_venetia sum_two_sicilies sum_papal_state if copyright==0

***Panel B: 1801-1820
bys state: sum sum_d_modena sum_d_parma sum_gd_tuscany sum_lombardy sum_sardinia sum_venetia sum_two_sicilies sum_papal_state if copyright==1

