**********Copyright and Creativity: Evidence from Italian Opera in the Napoleonic Age
**********Authors: Michela Giorcelli (UCLA and NBER) and Petra Moser (NYU-Stern, NBER and CEPR)
**********Date: March 2020

***Appendix Table A11: Effects of Copyrights on Performance in the 20th Century
clear all
set more off

use "~/Dropbox/opera replication/replicationfiles/final submission march 2020/datasets/operas_1781_1820.dta", clear

xtset state1 year

local variables lascala paris vienna buenos_aires

foreach variable of local variables {
gen share_`variable'=operas_`variable'/operas
}

*******ALLA SCALA MILAN
***Column 1: Count 
reg operas_lascala copyright_post1801 i.state1 i.year, nocon robust
	 
***Column 2: Share
reg share_lascala copyright_post1801 i.state1 i.year, nocon robust

*******OPERA NATIONAL PARIS
***Column 3: Count 
reg operas_paris copyright_post1801 i.state1 i.year, nocon robust
	 
***Column 4: Share
reg share_paris copyright_post1801 i.state1 i.year, nocon robust
	 
*******WIENER STAATSOPER VIENNA
***Column 5: Count 
reg operas_vienna copyright_post1801 i.state1 i.year, nocon robust
	 
***Column 6: Share
reg share_vienna copyright_post1801 i.state1 i.year, nocon robust
	 
*******TEATRO COLON BUENOS ARIES
***Column 7: Count 
reg operas_buenos_aires copyright_post1801 i.state1 i.year, nocon robust
	 
***Column 8: Share
reg share_buenos_aires copyright_post1801 i.state1 i.year, nocon robust

