**********Copyright and Creativity: Evidence from Italian Opera in the Napoleonic Age
**********Authors: Michela Giorcelli (UCLA and NBER) and Petra Moser (NYU-Stern, NBER and CEPR)
**********Date: March 2020

***Appendix Table A13: Composers Summary Statistics
clear all
set more off

use "~/Dropbox/opera replication/replicationfiles/final submission march 2020/datasets/composer_level_data.dta", clear

***Column 1: All Composers
sum comp_operas annals met amazon if year<=1800

***Column 2: Return Migrants
sum comp_operas annals met amazon if returning==1 & year<=1800

***Column 3: Stayers
sum comp_operas annals met amazon if stayers==1 & year<=1800
