**********Copyright and Creativity: Evidence from Italian Opera in the Napoleonic Age
**********Authors: Michela Giorcelli (UCLA and NBER) and Petra Moser (NYU-Stern, NBER and CEPR)
**********Date: March 2020

***Appendix Table A15: Length of Copyrights and Count of New Operas Created per State and Year, 1770-1900
clear all
set more off

use "~/Dropbox/opera replication/replicationfiles/final submission march 2020/datasets/operas_1770_1900.dta", clear

bys state: sum operas if year>=1770 & year<=1800
bys state: sum operas if year>=1801 & year<=1825
bys state: sum operas if year>=1826 & year<=1827
bys state: sum operas if year>=1828 & year<=1839
bys state: sum operas if year>=1840 & year<=1864
bys state: sum operas if year>=1865 & year<=1869
bys state: sum operas if year>=1870 & year<=1900
