**********Copyright and Creativity: Evidence from Italian Opera in the Napoleonic Age
**********Authors: Michela Giorcelli (UCLA and NBER) and Petra Moser (NYU-Stern, NBER and CEPR)
**********Date: March 2020

***Appendix Table A16: City-Level Regressions with Interactions for the Pre-Existing Infrastructure of Theaters in 1800, Dependent Variable Is New Operas per City and Year, 1781-1820
clear all
set more off

use "~/Dropbox/opera replication/replicationfiles/final submission march 2020/datasets/city_level_operas_1781_1820.dta", clear

***********ALL OPERAS
***Column 1: Less 1,000 Seats
reg operas_city copyright_post1801 i.city1 i.year if less_1000==1, nocon robust

***Column 2: More 1,000 Seats
reg operas_city  copyright_post1801 i.city1 i.year if more_1000==1, nocon robust

****HISTORICALLY POPULAR OPERAS IN LOEWENBERG (1978)
***Column 3: Less 1,000 Seats
reg operas_city_annals copyright_post1801 i.city1 i.year if less_1000==1, nocon robust

***Column 4: More 1,000 Seats
reg operas_city_annals  copyright_post1801 i.city1 i.year if more_1000==1, nocon robust

****OPERAS PERFORMED AT THE METROPOLITAN, 1900-2014
***Column 5: Less 1,000 Seats
reg operas_city_amazon copyright_post1801 i.city1 i.year if less_1000==1, nocon robust

***Column 6: More 1,000 Seats
reg operas_city_amazon copyright_post1801 i.city1 i.year if more_1000==1, nocon robust

****DURABLE OPERAS ON AMAZON TODAY
***Column 7: Less 1,000 Seats
reg operas_city_met copyright_post1801 i.city1 i.year if less_1000==1, nocon robust

***Column 8: More 1,000 Seats
reg operas_city_met copyright_post1801 i.city1 i.year if more_1000==1, nocon robust
