**********Copyright and Creativity: Evidence from Italian Opera in the Napoleonic Age
**********Authors: Michela Giorcelli (UCLA and NBER) and Petra Moser (NYU-Stern, NBER and CEPR)
**********Date: March 2020

***Appendix Table A17: Effects on Librettos, OLS and QML Poisson Regressions, 1781-1820
clear all
set more off

use "~/Dropbox/opera replication/replicationfiles/final submission march 2020/datasets/musical_compositions_1781_1820.dta", clear

gen share_operas_new_librettos= ope_new_lib/operas

***********NEW LIBRETTOS
***Column 1: OLS
reg libretto copyright_post1801 i.state1 i.year, nocon robust

***Column 2: Poisson 
poisson libretto copyright_post1801 i.state1 i.year,  vce(robust)
margins, dydx(*)

****SHARE OPERASS USING NEW LIBRETTOS
***Column 3: OLS
reg share_operas_new_librettos copyright_post1801 i.state1 i.year, nocon robust

***Column 4: Poisson 
poisson share_operas_new_librettos copyright_post1801 i.state1 i.year, vce(robust)
margins, dydx(*)

