**********Copyright and Creativity: Evidence from Italian Opera in the Napoleonic Age
**********Authors: Michela Giorcelli (UCLA and NBER) and Petra Moser (NYU-Stern, NBER and CEPR)
**********Date: March 2020

***Appendix Table A19: Effects of Copyrights on Other Types of Musical Compositions, OLS and QML Poisson Regressions, 1781-1820

use "~/Dropbox/opera replication/replicationfiles/final submission march 2020/datasets/musical_compositions_1781_1820.dta", clear

***********OPENING NIGHT!
***Column 1: OLS
reg opening_night copyright_post1801 i.state1 i.year, nocon robust

***Column 2: Poisson 
poisson opening_night copyright_post1801 i.state1 i.year, vce(robust)
margins, dydx(*)

***********SYMPHONIES
***Column 3: OLS
reg symphonies copyright_post1801 i.state1 i.year, nocon robust

***Column 4: Poisson 
poisson symphonies copyright_post1801 i.state1 i.year, vce(robust)
margins, dydx(*)

***********SONGS
***Column 5: OLS
reg songs copyright_post1801 i.state1 i.year, nocon robust

***Column 6: Poisson 
poisson songs copyright_post1801 i.state1 i.year, vce(robust)
margins, dydx(*)
