**********Copyright and Creativity: Evidence from Italian Opera in the Napoleonic Age
**********Authors: Michela Giorcelli (UCLA and NBER) and Petra Moser (NYU-Stern, NBER and CEPR)
**********Date: March 2020

***Figure 5: Return Migration from France and Austria to Lombardy and Venetia
clear all
set more off

use "~/Dropbox/opera replication/replicationfiles/final submission march 2020/datasets/returning_composers.dta", clear

twoway line returning year, text(8.2 1801.5 "1801 Copyright Law", placement(e)) ///
xline(1801, lcolor(black) lpattern(shortdash)) lcolor(black) xtitle("") ytitle("Number of Composers Returning to Lombardy and Venetia") graphregion(color(white)) 

