**********Copyright and Creativity: Evidence from Italian Opera in the Napoleonic Age
**********Authors: Michela Giorcelli (UCLA and NBER) and Petra Moser (NYU-Stern, NBER and CEPR)
**********Date: March 2020

***Figure 6: New Operas Created per State and Year in Lombardy and Venetia, 1820-1900
clear all
set more off

use "~/Dropbox/opera replication/replicationfiles/final submission march 2020/datasets/operas_1770_1900.dta", clear

twoway bar operas year if state=="lombardy" & year>=1820 | state=="venetia" & year>=1820, ///
	xtitle("") ytitle("New operas per State per Year") xline(1840, lcolor(black) lpattern(shortdash)) xline(1865, lcolor(black) lpattern(shortdash)) ///
	text(15 1841 "life+30", placement(e)) text(15 1866 "life+40", placement(e)) color(gs7) graphregion(color(white)) 
