**********Copyright and Creativity: Evidence from Italian Opera in the Napoleonic Age
**********Authors: Michela Giorcelli (UCLA and NBER) and Petra Moser (NYU-Stern, NBER and CEPR)
**********Date: March 2020

***Table 1: New Operas per State and Year across Eight States within Italy, 1781-1820

clear all
set more off

use "~/Dropbox/opera replication/replicationfiles/final submission march 2020/datasets/operas_1781_1820.dta", clear

***All Operas
bys copyright: sum operas
bys copyright: sum operas if year>=1781 & year<=1800
bys copyright: sum operas if year>=1801 & year<=1820

***Historically popular operas in Loewenberg (1978)
bys copyright: sum operas_annals
bys copyright: sum operas_annals if year>=1781 & year<=1800
bys copyright: sum operas_annals if year>=1801 & year<=1820

***Operas performed at the Metropolitan, 1900-2014
bys copyright: sum operas_met
bys copyright: sum operas_met if year>=1781 & year<=1800
bys copyright: sum operas_met if year>=1801 & year<=1820

***Durable operas on Amazon today
bys copyright: sum operas_amazon
bys copyright: sum operas_amazon if year>=1781 & year<=1800
bys copyright: sum operas_amazon if year>=1801 & year<=1820
