**********Copyright and Creativity: Evidence from Italian Opera in the Napoleonic Age
**********Authors: Michela Giorcelli (UCLA and NBER) and Petra Moser (NYU-Stern, NBER and CEPR)
**********Date: March 2020

***Table 6: All Italy, 1770-1900, Dependent Variable Is New Operas per State and Year

clear all
set more off

use "~/Dropbox/opera replication/replicationfiles/final submission march 2020/datasets/operas_1770_1900.dta", clear

***********ALL OPERAS
***Column 1: OLS
reg operas basic_copyright i.state1 i.year, nocon robust

***Column 2: Poisson
poisson operas basic_copyright i.state1 i.year, nocon robust

****HISTORICALLY POPULAR OPERAS IN LOEWENBERG (1978)
***Column 3: OLS
reg operas_annals basic_copyright i.state1 i.year, nocon robust

****OPERAS PERFORMED AT THE METROPOLITAN, 1900-2014
***Column 4: OLS
reg operas_met basic_copyright i.state1 i.year, nocon robust

****DURABLE OPERAS ON AMAZON TODAY
***Column 5: OLS
reg operas_amazon basic_copyright i.state1 i.year, nocon robust
