**********Copyright and Creativity: Evidence from Italian Opera in the Napoleonic Age
**********Authors: Michela Giorcelli (UCLA and NBER) and Petra Moser (NYU-Stern, NBER and CEPR)
**********Date: March 2020

***Appendix Figure A2: Synthetic Control: New Operas per State and Year in Venetia
clear all
set more off

use  "~/Dropbox/opera replication/replicationfiles/final submission march 2020/datasets/synthetic_control.dta", clear

twoway line true_venetia year, lcolor(black) || line synthetic_venetia year, lpattern(dash) lcolor(black) ytitle("New Operas per Year") yscale(range(0 10)) ylabel(0 2 4 6 8 10) xtitle("") ///
graphregion(color(white)) legend(label(1 "Venetia") label(2 "Synthetic Venetia")) xline(1801, lcolor(black) lpattern(shortdash)) text(10 1801 "1801 Copyright Law", placement(e)) 



