**********Copyright and Creativity: Evidence from Italian Opera in the Napoleonic Age
**********Authors: Michela Giorcelli (UCLA and NBER) and Petra Moser (NYU-Stern, NBER and CEPR)
**********Date: March 2020

***Appendix Table A12: Composer-Level Regressions, Average Treatment Effect of Poisson Quasi-Maximum Likelihood, Depedent ariable Is New Operas per State and Year by Composers, 1781-1820
clear all
set more off

use "~/Dropbox/opera replication/replicationfiles/final submission march 2020/datasets/composer_level_data.dta", clear

***Column 1
poisson comp_operas copyright_post1801 i.composer_id i.state1 i.year, nocon robust

***Column 2
poisson comp_operas copyright_post1801 returning_copyright_post1801 i.composer_id i.state1 i.year, nocon robust

***Column 3
poisson comp_operas copyright_post180 stayers_copyright_post1801 i.composer_id i.state1 i.year, nocon robust
