**********Copyright and Creativity: Evidence from Italian Opera in the Napoleonic Age
**********Authors: Michela Giorcelli (UCLA and NBER) and Petra Moser (NYU-Stern, NBER and CEPR)
**********Date: March 2020

***Figure 2: New Operas per State and Year in Italy, 1781-1820
clear all
set more off

use "~/Dropbox/opera replication/replicationfiles/final submission march 2020/datasets/operas_copyright_total.dta", clear

twoway line total_operas year if copyright==1, lcolor(black) || line total_operas year if copyright==0, ///
lpattern(dash) lcolor(black) ytitle("Mean New Operas per Year") xtitle("")  ///
xline(1801, lcolor(black) lpattern(shortdash)) text(8 1801.5 "1801 Copyright Law", placement(e)) ///
legend(label(1 "Lombardy & Venetia") label(2 "Other States")) ///
graphregion(color(white)) 

