**********Copyright and Creativity: Evidence from Italian Opera in the Napoleonic Age
**********Authors: Michela Giorcelli (UCLA and NBER) and Petra Moser (NYU-Stern, NBER and CEPR)
**********Date: March 2020

***Figure 4: New Operas Created per State and Year in a Synthetic Lombardy without Copyrights
clear all
set more off

use "~/Dropbox/opera replication/replicationfiles/final submission march 2020/datasets/synthetic_control.dta", clear

twoway line true_lombardy year, lcolor(black) || line synthetic_lombardy year, lpattern(dash) lcolor(black) ytitle("New Operas per Year") xtitle("") ///
graphregion(color(white)) legend(label(1 "Lombardy") label(2 "Synthetic Lombardy")) xline(1800, lcolor(black) lpattern(shortdash)) text(10 1801 "1801 Copyright Law", placement(e))



