**********Copyright and Creativity: Evidence from Italian Opera in the Napoleonic Age
**********Authors: Michela Giorcelli (UCLA and NBER) and Petra Moser (NYU-Stern, NBER and CEPR)
**********Date: March 2020

***Table 8: City-Level Regressions with Interactions for Pre-Existing Infrastructure, Dependent Variable Is New Operas per City and Year
clear all
set more off

use "~/Dropbox/opera replication/replicationfiles/final submission march 2020/datasets/city_level_operas_1781_1820.dta", clear

***********ALL OPERAS
***Column 1: One Theater
reg operas_city copyright_post1801 i.city1 i.year if one_theater==1, nocon robust

***Column 2: > One Theater
reg operas_city  copyright_post1801 i.city1 i.year if two_theater==1, nocon robust

****HISTORICALLY POPULAR OPERAS IN LOEWENBERG (1978)
***Column 3: One Theater
reg operas_city_annals copyright_post1801 i.city1 i.year if one_theater==1, nocon robust

***Column 4: > One Theater
reg operas_city_annals  copyright_post1801 i.city1 i.year if two_theater==1, nocon robust

****OPERAS PERFORMED AT THE METROPOLITAN, 1900-2014
***Column 5: One Theater
reg operas_city_amazon copyright_post1801 i.city1 i.year if one_theater==1, nocon robust

***Column 6: > One Theater
reg operas_city_amazon copyright_post1801 i.city1 i.year if two_theater==1, nocon robust

****DURABLE OPERAS ON AMAZON TODAY
***Column 7: One Theater
reg operas_city_met copyright_post1801 i.city1 i.year if one_theater==1, nocon robust

***Column 8: > One Theater
reg operas_city_met copyright_post1801 i.city1 i.year if two_theater==1, nocon robust
